Welcome to Emulationworld

Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext Thread**

SubjectGameKnight 0.31 beta Reply to this message
Posted byTrebor
Posted on08/03/08 11:01 AM

Here's whatsnew per the homepage:

"For the 0.31 release all project files have been converted to SharpDevelop 3.0. They use the C# 3.0 compiler and you will need .NET 3.5 to compile. The projects still target .NET 2.0 so users with pre-WinXP can still run the emulator."

Get it here: